Web Hosting Forums

Results 1 to 7 of 7

This is a discussion on phpmyadmin in the Hosting Talk & Chit-chat forum
Hi, Im now on Krypton and I notice that PHPmyadmin is still on 2.2.7? is this going to be updated anytime soon to version 2.3.3pl1 ...

  1. #1
    Loyal Client
    Join Date
    Dec 2001
    Posts
    175

    phpmyadmin

    Hi,

    Im now on Krypton and I notice that PHPmyadmin is still on 2.2.7? is this going to be updated anytime soon to version 2.3.3pl1 as it was released on 4th December 2002.

    I am also aware that version 2.4.0 will be coming out of beta on 2nd February - so would it be better to wait for that one?

    I know I could install it myself - but thought if you have plans to upgrade it i might as well wait.

  2. #2
    Like a star... Julian Muņoz's Avatar
    Join Date
    Oct 2002
    Location
    Colombia
    Posts
    1,368
    I was upgraded from 2.2.7 to 2.3.2 about two months ago.... I think they can upgrade the phpmyadmin version if you request it
    Julian D. Muņoz - LANeros.com

  3. #3
    Aletia Customer
    Join Date
    Oct 2001
    Posts
    611
    Hopefully all the software will be upgraded when HostGUI comes out.

  4. #4
    Loyal Client
    Join Date
    Dec 2001
    Posts
    175
    Hmmm... I dont think HostGUI will be out this year.

  5. #5
    Just Walking...
    Join Date
    Oct 2002
    Location
    England
    Posts
    431
    If it doesn't come out this year then Jag will be lynched There was great unrest on the HostGUI forums when they missed their 2002 deadline and I don't think they will risk upsetting anyone further by falling another year behind schedule.

    I did offer my services as a beta tester when Jag asked for them a short while back but I never got a response so I'm wondering if they've been set back yet again.

  6. #6
    Loyal Client
    Join Date
    Oct 2002
    Location
    USA
    Posts
    80
    phpmyadmin is ridiculously easy to install on your own, i would highly recommend that.

  7. #7
    Loyal Client
    Join Date
    Dec 2001
    Posts
    175
    Yeah Zach,

    I new that - just thought if they were gonna upgrade very soon then why bother.

    Guess I'll upgrade it when 2.4 goes live.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •